import http from "@/http/http.js";
const request = http.request;
const urlType = "system";
export function region(data) {
	return request({
		url: urlType + '/admin/common/region',
		method: "GET",
		data: {
			...data,
		},
	});
}
